## userinfo 2.5

=== debian/changelog ===
userinfo (2.5-5) unstable; urgency=medium

  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Included Vcs-* fields.
      - Bumped Standards-Version to 4.6.0.1.
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Removed dh-autoreconf dependence.
  * debian/changelog: remove trailing whitespaces.
  * debian/copyright:
      - Updated packaging copyright years.
      - Used https instead http.
  * debian/patches/03-fix-manpage.patch: added to fix accute acent in manpage.
  * debian/rules:
      - Removed '--with autoreconf'.
  * debian/watch: updated the debian/watch file.
  * Added Upstream Metadata file.
  * Added debian/gbp.conf file.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Sun, 10 Oct 2021 14:11:00 -0300

userinfo (2.5-4) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.8.
  * debian/control:
      - Removed Vcs-Svn field.
  * debian/patches:
      - Added 02-fix-PATH_MAX-for-hurd.patch to fix issue for hurd.
  * debian/watch:
      - Updated to version 4.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Sat, 30 Jul 2016 13:21:00 -0300

userinfo (2.5-3) unstable; urgency=medium

  * debian/changelog:
      - Fixed spelling mistakes.

  * debian/control:
      - Added dh-autoreconf to Build-Depends field.
      - Updated Vcs-Browser field.

  * debian/copyright:
      - Fixed spelling error of field Upstream-Name.
      - Dropped dot-zero from GPL license short name.
      - Updated the packaging copyright years.

  * debian/userinfo.links:
      - Removed unused empty file.

  * debian/patches:
      - Added 01-fix-non-verbose-libtool to fix libtool issues pointed by blhc.

  * debian/rules:
      - Updated to new (reduced) format.
      - Switch to dh-autoreconf.
      - Added the DEB_BUILD_MAINT_OPTIONS variable for hardening.
      - Added the override_dh_auto_install to remove unnecessary *la files.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Thu, 03 Mar 2016 09:25:00 -0300

userinfo (2.5-2) unstable; urgency=medium

  * New Maintainer. (Closes: #726554).
  * Bumped Standards-Version to 3.9.7.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Wed, 02 Mar 2016 00:34:00 -0300

userinfo (2.5-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump Standards-Version to 3.9.6.
  * Add support for gpg signatures in watch file.
  * Replace dh_clean -k in favour of dh_prep.
  * Change Vcs-Svn and Vcs-Browser to canonical URI.
  * Update copyright to copyright-format 1.0.

 -- Julián Moreno Patiño <julian@debian.org>  Wed, 15 Jul 2015 15:36:04 -0500

userinfo (2.4-1) unstable; urgency=low

  * Orphan package
  * New upstream release
  * Add recommended targets build-arch and build-indep to debian/rules
  * Include hardened build flags
  * Set debian/compat to 9 and bump debhelper b-d to 9
  * Bump standards (no changes needed)
  * Fix debian/watch: We only looked for tar.gz, but upstream
    now ships only bz2

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Mon, 18 Jan 2010 23:22:35 +0100

userinfo (2.2-3) unstable; urgency=low

  * Change maintainer to my new name
  * Bump standards (No changes needed)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Mon, 18 Jan 2010 21:47:28 +0100

userinfo (2.2-2) unstable; urgency=medium

  * Removing userinfo links (Closes: #472803)
  * Added hint to package description how the executable is called
  * set urgency to medium for fixing RC bug

 -- Alexander Schmehl <tolimar@debian.org>  Sat, 29 Mar 2008 20:49:15 +0100

userinfo (2.2-1) unstable; urgency=low

  * New maintainer (Closes: #471229)
  * New upstream release
  * Added Vcs-* fields to debian/control
  * Added symlinks so the binary can be calles as the package name suggests
  * Refreshed debian/copyright ; added src/strsep.c which isn't GPL
  * disabling LDFLAGS="-Wl,-z,defs" for now, since it doesn't compile with it;
    will be fixed later

 -- Alexander Schmehl <tolimar@debian.org>  Wed, 19 Mar 2008 21:16:42 +0100

userinfo (1.11-2) unstable; urgency=low

  * Orphan this package, set Maintainer to Debian QA Group
  * Move Homepage from long description to control field
  * Reformat debian/copyright
  * debian/rules:
    - Remove commented lines
    - Reformat configure call
    - Only ignore a missing Makefile in clean target, not all errors
    - Remove quilt dependency
  * Update to Standards-Version 3.7.3, no further changes needed
  * Apply the one patch to the manpage directly and remove the
    Build-Depends on quilt
  * Remove debian/patches completely

 -- Tobias Toedter <t.toedter@gmx.net>  Sun, 16 Mar 2008 19:14:08 +0100

userinfo (1.11-1) unstable; urgency=low

  * New upstream version
  * Update Standards-Version to 3.7.2, no changes needed
  * Build depend on quilt for cleaner patch management
  * Build depend on debhelper, new file debian/compat
  * Rewrite debian/rules to use debhelper tools
  * Rewrite the short and long package description, add homepage
  * Rewrite debian/copyright
  * Add watch file
  * Include upstream files BUGS, ChangeLog.0, and README in package

 -- Tobias Toedter <t.toedter@gmx.net>  Thu, 19 Apr 2007 09:47:26 +0200

userinfo (1.10a-2) unstable; urgency=low

  * New maintainer, adopted package with previous maintainer's consent
  * Fix FTBFS on GNU/kFreeBSD. Closes: #342443
    - Add autotools-dev to Build-Depends
    - Use config.guess and config.sub from autotools-dev upon building
  * Remove bash specific code from debian/rules, fixing an FTBFS error.
    Closes: #374585
  * Correct a typo in manpage ui.1, thanks to A. Costa for the patch.
    Closes: #394539
  * Add README.Debian with a short explanation about the name of
    the command. Closes: #356192

