=== debian/control ===
Source: userinfo
Section: admin
Priority: optional
Maintainer: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Homepage: http://bjk.sourceforge.net/userinfo/
Vcs-Browser: https://salsa.debian.org/debian/userinfo
Vcs-Git: https://salsa.debian.org/debian/userinfo.git

Package: userinfo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: display information about local users
 Userinfo is a small console utility to display as much information
 about a local user as possible. It supports the output of password
 file info, home directory mode, mail info, lastlog info and more.
 .
 After installation you can invoke userinfo by calling ui.
