=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
https://sf.net/userinfo/userinfo-@ANY_VERSION@@ARCHIVE_EXT@
